@import url("https://use.typekit.net/liz6aaz.css"); 


@font-face {
    font-family: 'CharterFonts';
    src: url('/App_Themes/OmersStyle/fonts/MyFontsWebfontsKit/webfonts/36053F_1_0.eot');
    src: url('/App_Themes/OmersStyle/fonts/MyFontsWebfontsKit/webfonts/36053F_1_0.eot?#iefix') format('embedded-opentype'),
        url('/App_Themes/OmersStyle/fonts/MyFontsWebfontsKit/webfonts/36053F_1_0.woff2') format('woff2'),
        url('/App_Themes/OmersStyle/fonts/MyFontsWebfontsKit/webfonts/36053F_1_0.woff') format('woff'),
        url('/App_Themes/OmersStyle/fonts/MyFontsWebfontsKit/webfonts/36053F_1_0.ttf') format('truetype'),
        url('/App_Themes/OmersStyle/fonts/Charter.svg#Charter') format('svg');
    font-weight: normal;
    font-style: normal;
}

.ax_default {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#333333;
  text-align:left;
  line-height:normal;
}
.box_1 {
}
.box_2 {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
}
.box_3 {
}
.box_4 {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
}
.image {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:28px;
  color:#003A70;
}
.image__behind_text_ {
}
.button {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
.button_-_over {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F57F29;
  text-align:left;
}
.button_blue_-_over {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#003A70;
  text-align:left;
}
.button_-_blue {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  text-align:left;
}
.link_button {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  text-align:left;
}
.stacked_text {
  font-family:"myriad-pro";
  font-weight:700;
  letter-spacing: 0.5px;
  font-style:normal;
  font-size:80px;
  color:#003A70;
  text-align:center;
  line-height:normal;
}
.stacked_description {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:30px;
  color:#003A70;
  text-align:center;
  line-height:normal;
}
.heading_1 {
  font-family: "CharterITCStd-Regular","Georgia", serif; /*JI*/
  font-weight:400;
  font-style:normal;
  font-size:60px;
  color:#FFFFFF;
  text-align:left;
  line-height:65px;
}
.heading_2 {
  font-family: "CharterITCStd-Regular","Georgia", serif; /*JI*/
  font-weight:400;
  font-style:normal;
  font-size:36px;
  color:#003A70;
  text-align:left;
}
.heading_3 {
  font-family: "CharterITCStd-Bold","Georgia", serif; /*JI*/
  font-weight:normal; /*JI*/
  letter-spacing: 0.5px;
  font-style:normal;
  font-size:18px;
  color:#003A70;
  text-align:left;
}
.heading_4 {
  font-family: "CharterITCStd-Bold","Georgia", serif; /*JI*/
  font-weight:normal; /*JI*/
  letter-spacing: 0.5px;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
.heading_5 {
  font-family: "CharterITCStd-Bold","Georgia", serif; /*JI*/
  font-weight:normal; /*JI*/
  letter-spacing: 0.5px;
  font-style:normal;
  text-align:left;
}
.heading_6 {
  font-family: "CharterITCStd-Bold","Georgia", serif; /*JI*/
  font-weight:normal; /*JI*/
  letter-spacing: 0.5px;
  font-style:normal;
  font-size:10px;
  text-align:left;
}
.label {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
.filter_title {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:30px;
  color:#003A70;
  text-align:left;
}
.paragraph {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#212529;
  text-align:left;
  line-height:28px;
}
.paragraph_-_dark_bkgrd {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  text-align:left;
  line-height:28px;
}
.bio_box {
  font-family: "CharterITCStd-Regular","Georgia", serif; /*JI*/
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  text-align:left;
  line-height:22px;
}
.bio_name {
  font-family: "CharterITCStd-Regular","Georgia", serif; /*JI*/
  font-weight:700;
  letter-spacing: 0.5px;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  text-align:left;
  line-height:22px;
}
.bio_title {
  font-family: "CharterITCStd-Regular","Georgia", serif; /*JI*/
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
  text-align:left;
  line-height:18px;
}
.quotes {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:center;
}
.line {
}
.text_field {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#003A70;
  text-align:left;
}
.droplist {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#000000;
  text-align:left;
}
.checkbox {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
.radio_button {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:15px;
  color:#333333;
  text-align:left;
}
.html_button {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  text-align:left;
}
.table_cell {
}
.icon {
  color:#FFFFFF;
}
/*.navigation_button {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#003A70;
}*/
.photo_cta {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
  text-align:left;
  line-height:28px;
}
.news_tile_title {
  font-family:"myriad-pro";
  font-weight:normal;
  font-style:normal;
  font-size:20px;
  color:#003A70;
  text-align:left;
  line-height:22px;
}
.news_tile_date {
  font-family:"myriad-pro";
  font-weight:700;
  letter-spacing: 0.5px;
  font-style:normal;
  font-size:13px;
  color:#FFFFFF;
}
.division {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:30px;
  color:#003A70;
  text-align:left;
}
.white_icon {
  color:#FFFFFF;
}
.photo_tile_header {
  font-family: "CharterITCStd-Regular","Georgia", serif; /*JI*/
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#003A70;
  text-align:left;
}
.show_all {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:28px;
  color:#003A70;
  text-align:center;
}
.show_all_-_over {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  font-size:28px;
  color:#FFFFFF;
  text-align:center;
}
.new_style1 {
}
.header_background {
  font-family:'myriad-pro'; /*JI*/
  font-weight:400;
  font-style:normal;
}
.flow_shape {
}
.connector {
  color:#FFFFFF;
}
.ellipse {
}
.primary_button {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
}
.menu_item {
  font-family:"myriad-pro";
  font-weight:400;
  font-style:normal;
}

.footer-item {
  font-family:"myriad-pro";
  font-weight:700;
  letter-spacing: 0.5px;
  font-size:16px;
  color:#FFFFFF;
  font-style:normal;
}

@media screen and (max-width: 768px) {
  .heading_1 {
    font-size: 40px;
    line-height: 48px;
  }
}
